<?xml version="1.0" encoding="ISO-8859-1"?>
<AuditFile  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:schemaLocation="urn:OECD:StandardAuditFile-Tax:PT_1.03_01" xmlns="urn:OECD:StandardAuditFile-Tax:PT_1.03_01">
   <Header>
      <AuditFileVersion>1.03_01</AuditFileVersion>
      <CompanyID>COMERCIAL DE ALCOBACA</CompanyID>
      <TaxRegistrationNumber>505410818</TaxRegistrationNumber>
      <TaxAccountingBasis>C</TaxAccountingBasis>
      <CompanyName>MACODASA-COMERC.DISTRIB.MATER.CONSTRUCAO,LDA</CompanyName>
      <CompanyAddress>
         <AddressDetail>ESTRADA NACIONAL, Nš8 - ALJUBARROTA</AddressDetail>
         <City>ALJUBARROTA</City>
         <PostalCode>2460-601</PostalCode>
         <Region>LEIRIA</Region>
         <Country>PT</Country>
      </CompanyAddress>
      <FiscalYear>2017</FiscalYear>
      <StartDate>2017-03-01</StartDate>
      <EndDate>2017-03-31</EndDate>
      <CurrencyCode>EUR</CurrencyCode>
      <DateCreated>2017-04-20</DateCreated>
      <TaxEntity>Sede</TaxEntity>
      <ProductCompanyTaxID>501606050</ProductCompanyTaxID>
      <SoftwareCertificateNumber>0</SoftwareCertificateNumber>
      <ProductID>SIG/OLISOFT</ProductID>
      <ProductVersion>2017.4.0</ProductVersion>
      <Telephone>262508205</Telephone>
      <Fax>262507109</Fax>
      <Email>josalcume@sapo.pt</Email>
   </Header>
</AuditFile>
